Subject: [Rfced-future] Welcome to the RFC Editor Future Development Program

From: Eliot Lear <[email-masked]>
Date: Mon, 30 Mar 2020 08:51:53 +0200

[Bcc: rfc-interest just this once: if you want to join the program mailing list, you can click here <https://www.iab.org/mailman/listinfo/rfced-future>.]

Greetings and welcome to the new RFC Editor Future Development Program.

Last year, the RFC Editor held a number of sessions to discuss how the RFC editor program might evolve. This program was chartered to foster discussion and consensus on possible changes. Such changes could include the role of the RFC editor, the role of others, the structure means by which the RFC editor and those others are overseen, and any necessary accountability mechanisms, just to name a few aspects.  A number of others were discussed last year, and I’m sure those will come up again.

What if anything changes is entirely up to the community, as this is being run under an IAB open program, and it will be IETF community members who put forward both problem statements and proposed solutions.

Your chair has no particular agenda with regard to what the outcome of this work should be.  On the other hand, with people having passionate views on this subject, my only agenda is to try to make the experience positive for everyone.  Please help me in that endeavor, and in doing so we will reach for the broadest consensus.

Regarding working methods, our program charter says that we will operate similar to an IETF working group.  Those procedures are spelled out in RFC 2418 Section 3, and I propose to stay congruent with them so that there are no surprises.  

With this having been said, I propose to proceed as follows:

Open up “the floor” for short problem statements that people think we need to address. We should be clear on what we see as problems and their scope.
See if we can get agreement on those.
Open up “the floor” for proposals on how to solve those problems.
See if we can get agreement on those.
For (1) and (3) we can provide some structure to facilitate comparison and discussion, if that is the wish of the group.  This in itself is a discussion point I invite you to address.

The pace of this work will depend very much on how fast we come to consensus on both the problems and the solutions.  The timing of meetings will be driven by the group.  We can address that in more detail in due course.

Do people find this agreeable?  Otherwise, please feel free to propose alternatives that the group can consider.

Eliot

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 30 Mar 2020 09:15:22 -0400

Eliot,

Thanks for taking on this job (I didn't want it to be thankless, so I
thought this would be a good way to begin).

I think a guiding principal should be - if it ain't broke, don't fix it.

To that end, is there an outgoing report from Heather from her perspective
as RFC Editor on what she thought was working and what she thought needed
improvement?

If there is one, sharing it with the group would be instructive.

If there isn't, would it be possible for her to write one?

Thanks,
Andy

On Mon, Mar 30, 2020 at 2:52 AM Eliot Lear <lear=[email-masked]>
wrote:

> [Bcc: rfc-interest just this once: if you want to join the program mailing
> list, you can click here
> <https://www.iab.org/mailman/listinfo/rfced-future>.]
>
> Last year, the RFC Editor held a number of sessions to discuss how the RFC
> editor program might evolve. This program was chartered to foster
> discussion and consensus on possible changes. Such changes could include
> the role of the RFC editor, the role of others, the structure means by
> which the RFC editor and those others are overseen, and any necessary
> accountability mechanisms, just to name a few aspects.  A number of others
> were discussed last year, and I’m sure those will come up again.
>
> What if anything changes is entirely up to the community, as this is being
> run under an IAB open program, and it will be IETF community members who
> put forward both problem statements and proposed solutions.
>
> Your chair has no particular agenda with regard to what the outcome of
> this work should be.  On the other hand, with people having passionate
> views on this subject, my only agenda is to try to make the experience
> positive for everyone.  Please help me in that endeavor, and in doing so we
> will reach for the broadest consensus.
>
> Regarding working methods, our program charter says that we will operate
> similar to an IETF working group.  Those procedures are spelled out in RFC
> 2418 Section 3, and I propose to stay congruent with them so that there are
> no surprises.
>
>    1. Open up “the floor” for short problem statements that people think
>    we need to address. We should be clear on what we see as problems and their
>    scope.
>    2. See if we can get agreement on those.
>    3. Open up “the floor” for proposals on how to solve those problems.
>    4. See if we can get agreement on those.
>
> For (1) and (3) we can provide some structure to facilitate comparison and
> discussion, if that is the wish of the group.  This in itself is a
> discussion point I invite you to address.
>
> The pace of this work will depend very much on how fast we come to
> consensus on both the problems and the solutions.  The timing of meetings
> will be driven by the group.  We can address that in more detail in due
> course.
>
> Do people find this agreeable?  Otherwise, please feel free to propose
> alternatives that the group can consider.
> Eliot
>
> --
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future
>

---

From: Eliot Lear <[email-masked]>
Date: Mon, 30 Mar 2020 16:04:48 +0200

Hi Andy,

> On 30 Mar 2020, at 15:15, Andrew G. Malis <[email-masked]> wrote:
> 
> Eliot,
> 
> Thanks for taking on this job (I didn't want it to be thankless, so I thought this would be a good way to begin).
> 

You’re very welcome!

> To that end, is there an outgoing report from Heather from her perspective as RFC Editor on what she thought was working and what she thought needed improvement?
> 

I will ask around.

> If there isn't, would it be possible for her to write one?

Let’s first answer the first question.  In the meantime, may I ask that you and the people on this list answer the very same question you asked?  What works for you now?  What do you believe needs fixing?

Eliot

---

From: John C Klensin <[email-masked]>
Date: Mon, 30 Mar 2020 12:07:24 -0400

Eliot, 

Responding to your first note but with your exchange with Andrew
very much in mind...

--On Monday, March 30, 2020 08:51 +0200 Eliot Lear
<lear=[email-masked]> wrote:

>...
> What if anything changes is entirely up to the community, as
> this is being run under an IAB open program, and it will be
> IETF community members who put forward both problem statements
> and proposed solutions.
>...

My hypothesis is close to Andy's, reinforced by the discussions
at IETF 102 and 105 and the reports from the meetings that
brought this Program about:  Very little is broken and the
community (including and in addition to that of active IETF
participants) wants a unified RFC Series with an Independent
Stream, an RSE who is appropriately qualified from a technical
publications management standpoint, and who manages the Series
and sets editorial policy independently and from a high
professional level, consulting the community as appropriate.

If that is the case, then the answer to Andy's question would be
that the only thing that has been broken over the last 18 months
or so is that the IAB and/or RSOC lost track of the
"independent" and "professional" parts and started trying to set
policies and manage the series themselves and, as a possible
unintended consequence, treating the RSE as contractor who could
easily be replaced.

On a slightly different topic, the issues associated with the
2020-2021 Nomcom and what, if any, changes are needed to the
eligibility requirements for the future are still very active on
the IETF and eligibility-discuss lists (in addition to many
other issues, of course).  For those of us who can only put in a
limited number of hours a week on IETF-related work, paying
careful attention to both sets of threads might be nearly
impossible.  Much as I hate to see this process delayed, would
it be sensible to postpone active discussions here for a week or
two in the hope that the other ones will settle down?

best,
   john

---

From: Eliot Lear <[email-masked]>
Date: Mon, 30 Mar 2020 19:07:37 +0200

Hi John,

Thanks for your comments.  Please see below.

> On 30 Mar 2020, at 18:07, John C Klensin <[email-masked]> wrote:
> 

I appreciate your desire to take the time necessary to understand others’ views, and to contribute in a meaningful way, and that you have time pressures, as I am sure we all do.  Thank you for having chimed in with your views; it is now for others to do so.  If this list volume really becomes a problem, please do let me know.

Eliot

---

From: Michael StJohns <[email-masked]>
Date: Mon, 30 Mar 2020 13:28:45 -0400

I agree with John that we should delay this, but not for the same 
reasons.  My reason is that the IAB has not completed its work.   The 
announcement (and the community agreement on which that announcement was 
made) indicated the requirement for at least two chairs to represent 
multiple points of view, as well as the appointment of a Liaison from 
the IAB. The appointment of a single chair does not satisfy the agreement.

If the IAB declines to appoint a second chair from the current 
volunteers, it should re-open the call for volunteers and arm twist 
until it gets sufficient volunteers. Until then, this program has not 
been formed.  Or at least that's my opinion, and I think an appeal 
indicating the IAB was not following its own rules would be successful.

On another point: In a different note Eliot indicated that he wanted a 
co-chair so that the IAB could replace him if he went off the rails.  
Again, working back to the community discussion hosted by Heather, this 
program is meant to be as independent as is feasible from the IAB.  Once 
appointed, the chairs should not fear replacement by the IAB unless 
there is sufficient public community urging to do so.

So I await eagerly the appointment of the second chair and I believe 
that Nevil would be an acceptable choice to most of us who are 
interested in that topic.  I also await the designation of the Liaison.

Later, Mike

On 3/30/2020 1:07 PM, Eliot Lear wrote:
>> On 30 Mar 2020, at 18:07, John C Klensin <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
> I appreciate your desire to take the time necessary to understand 
> others’ views, and to contribute in a meaningful way, and that you 
> have time pressures, as I am sure we all do.  Thank you for having 
> chimed in with your views; it is now for others to do so.  If this 
> list volume really becomes a problem, please do let me know.
>
> Eliot
>
>

---

From: Lucy Lynch <[email-masked]>
Date: Mon, 30 Mar 2020 10:43:47 -0700

Sent from my iPhone

> On Mar 30, 2020, at 10:29 AM, Michael StJohns <[email-masked]> wrote:
> 
> 
> I agree with John that we should delay this, but not for the same reasons.  My reason is that the IAB has not completed its work.   The announcement (and the community agreement on which that announcement was made) indicated the requirement for at least two chairs to represent multiple points of view, as well as the appointment of a Liaison from the IAB.  The appointment of a single chair does not satisfy the agreement.
> 

Plus one to this - we need to begin with as much trust as we can gather and meeting the community based agreements fir this work seems like a minimum requirement.

> If the IAB declines to appoint a second chair from the current volunteers, it should re-open the call for volunteers and arm twist until it gets sufficient volunteers.  Until then, this program has not been formed.  Or at least that's my opinion, and I think an appeal indicating the IAB was not following its own rules would be successful.
> 
> On another point: In a different note Eliot indicated that he wanted a co-chair so that the IAB could replace him if he went off the rails.  Again, working back to the community discussion hosted by Heather, this program is meant to be as independent as is feasible from the IAB.  Once appointed, the chairs should not fear replacement by the IAB unless there is sufficient public community urging to do so.   
> 
> So I await eagerly the appointment of the second chair and I believe that Nevil would be an acceptable choice to most of us who are interested in that topic.  I also await the designation of the Liaison.
> 

Again - plus one on the Liaison. This is anew set of IAB members so a little time allowed for them to sort this out should also be helpful. Another reason to delay any substantive discussion.

---

From: Wes Hardaker <[email-masked]>
Date: Mon, 30 Mar 2020 12:56:04 -0700

> interested in that topic.  I also await the designation of the

Hi Mike,

The IAB has selected 2 liasons to the program: Jared Mauch and myself, per:

https://www.iab.org/activities/programs/rfc-editor-future-development-program/

-- 
Wes Hardaker
USC/ISI

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 31 Mar 2020 09:37:48 +1300

> https://www.iab.org/activities/programs/rfc-editor-future-development-program/

Good, thanks. It might have been nice to see that formally announced but I guess
the new IAB needs a few days to get up to speed.

That said, can the liaisons let us know about the 2nd chair as soon as possible?

I see the arguments for a slight delay to substantive discussion, but I'd like to
suggest another topic that should be tackled early: what are the basic principles
of the RFC series and its Editor's role? I'm not sure that has really ever been
properly written down as a separate "mission statement" or whatever.

    Brian

---

From: Wes Hardaker <[email-masked]>
Date: Mon, 30 Mar 2020 13:57:33 -0700

> That said, can the liaisons let us know about the 2nd chair as soon as

Yes, we'll certainly be passing on information as soon as we can.  That
being said, I can't promise a timeline at this point.

> what are the basic principles of the RFC series and its Editor's role?
> I'm not sure that has really ever been properly written down as a
> separate "mission statement" or whatever.

[though the first half of your message was directed to the liasons, this
half seems directed to the discussion at hand, so I'm not responding to it]
-- 
Wes Hardaker
USC/ISI

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 31 Mar 2020 08:03:24 +1100

> On 31 Mar 2020, at 7:37 am, Brian E Carpenter <[email-masked]> wrote:
> 
> what are the basic principles

One thing that occurred to me recently is that, while this program is defined with the following scope:

>  Discussion of changes to how the RFC Editor function is managed, staffed, and overseen are all within scope. 

It isn't said whether discussion of the RFC Series itself (and potential changes to it) are in scope. Defining the principles of the series seems like it's more the latter than the former.

Could we (Eliot?) come to some determination about whether the latter is in scope or not for this program? I suspect having that well understood -- either way it goes -- will help considerably.

Cheers,

--
Mark Nottingham   https://www.mnot.net/

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 31 Mar 2020 10:24:06 +1300

> Could we (Eliot?) come to some determination about whether the latter is in scope or not for this program? I suspect having that well understood -- either way it goes -- will help considerably.

Yes. What I should have added is that while it probably isn't our job to define the mission, if we don't have a common understanding of it, we are unlikely to converge on much of anything.

   Brian

---

From: Eliot Lear <[email-masked]>
Date: Mon, 30 Mar 2020 23:40:16 +0200

Hi Mark,

> On 30 Mar 2020, at 23:03, Mark Nottingham <[email-masked]> wrote:
> 

That’s a good point, but perhaps it also depends on just how much influence the RFC Editor is meant to have on the series versus other bodies.

> Could we (Eliot?) come to some determination about whether the latter is in scope or not for this program? I suspect having that well understood -- either way it goes -- will help considerably.

Do people agree with Mark?

What is important to me is that we have an agreed basis for how to proceed with the discussion.  That’s something that I would like to nail down Real Soon Now.

Eliot

---

From: John C Klensin <[email-masked]>
Date: Mon, 30 Mar 2020 18:05:50 -0400

--On Tuesday, March 31, 2020 08:03 +1100 Mark Nottingham
<[email-masked]> wrote:

>> of the RFC series and its Editor's role? I'm not sure that
>> has really ever been properly written down as a separate
>> "mission statement" or whatever.
> 
> 
> One thing that occurred to me recently is that, while this
> program is defined with the following scope:
> 
>>  Discussion of changes to how the RFC Editor function is
>>  managed, staffed, and overseen are all within scope. 
> 
> It isn't said whether discussion of the RFC Series itself (and
> potential changes to it) are in scope. Defining the principles
> of the series seems like it's more the latter than the former.

Mark, I can't parse "latter and former" in the above.
 
> Could we (Eliot?) come to some determination about whether the
> latter is in scope or not for this program? I suspect having
> that well understood -- either way it goes -- will help
> considerably.

Definitely.  

As two tests of the scope question, I may not have correctly
understood the proposals but, if I have, various people
including yourself have suggested that IETF Standards Track
documents (presumably including both technical and procedural
BCP) and possibly all IETF Stream documents either become living
documents or be restructured so that each one is complete onto
itself rather than, as is typical, normatively referencing a
collection of others.   Independent of the merits of those ideas
(and other issues with them), such a change might call for a
radically different structure of the RFC Editor Function and
probably a different role and set of qualifications for the RSE.

I have also heard it suggested that, in the absence of an
incumbent RSE, this would be the right time to split the Series
up into separately-numbered series for each stream or for the
IETF stream separate from the others.  That, too, might require
a different structure and/or a different set of qualifications
for the RSE.

So, would those two examples be in scope or not?

thanks,
   john

---

From: Mark Nottingham <[email-masked]>
Date: Tue, 31 Mar 2020 10:05:29 +1100

Hi John,

> On 31 Mar 2020, at 9:05 am, John C Klensin <[email-masked]> wrote:
>> 

^^ former

>> potential changes to it)

^^ latter

>> are in scope. Defining the principles

Why so? I'd expect that a professional with the appropriate experience be able to adapt to different publication requirements; after all, we're already a unique "publication", so we're asking someone to learn a lot of lore and publication-specific arcana anyway. Yes, they would have to establish new policies and procedures, and possibly ask for different kinds of resources from the LLC, but it's not like they'll need to spool up a widget manufacturing plant in the process of making those changes.

The part of this role that does seem to be challenging is leading the series in the context of this community -- especially given what appears to be diverging views about what the RFC Series should be -- rather than the specifics of publication. What this program _might_ be able to do is reduce is the inherent pressures that this puts on the RFC Editor, by examining how such decisions are made and the RFC Editors' role in them.

> a different structure and/or a different set of qualifications

Personally, I don't think it's the right time for such a change, and I'm a bit surprised to hear it's been suggested.

> So, would those two examples be in scope or not?

I didn't express a preference in the original e-mail, but I'm leaning towards considering discussion of the RFC Series itself out of scope for this effort, for the reasons stated above, and because I'd like our work to remain "difficult", not shift to "impossible". I'm not entirely sure we'll be able to avoid it, though.

Cheers,

---

From: Eliot Lear <[email-masked]>
Date: Tue, 31 Mar 2020 08:43:59 +0200

Hi again,

With apologies to Mark, he pointed out to me that I misinterpreted his message.  Taking another swing.

> Could we (Eliot?) come to some determination about whether the latter is in scope or not for this program? I suspect having that well understood -- either way it goes -- will help considerably.

To state the question in a slightly different way:

Should the program worry about the structure of the series or should the program worry about putting in place someone who could lead the community in worrying about the structure of the series (among other things)?  

A related question:

Should we establish a process that addresses series evolution over time or should we leave that for later?

I think these sorts of questions are good to sort out in advance so that we know best how to direct our energies.

Eliot

---

From: "Joel M. Halpern" <[email-masked]>
Date: Tue, 31 Mar 2020 08:57:01 -0400

My take is that we can not focus as much as I would like.

We need to deal with the questions of the authority, responsibility, and 
role of the person we call the RFC Editor.  Differences in understanding 
of those aspects seem to have made a significant contribution to getting 
us into this mess.

To the degree possible, I would prefer that we not get into "what we 
want the RFC Series to be".  We probably do at least need to discuss the 
relationship of the RFC Editor to that discussion.  My preference is 
that we define the job such that it is clearly the RFC Editor's job to 
lead that discussion / process.

Yours,
Joel

On 3/31/2020 2:43 AM, Eliot Lear wrote:
>> On 30 Mar 2020, at 23:03, Mark Nottingham <[email-masked] 
>> <mailto:[email-masked]>> wrote:
>>
>>> On 31 Mar 2020, at 7:37 am, Brian E Carpenter 
>>> <[email-masked] <mailto:[email-masked]>> wrote:
>>>
>>> Discussion of changes to how the RFC Editor function is managed, 
>>> staffed, and overseen are all within scope.
>>
>> potential changes to it) are in scope. Defining the principles of the 
>> series seems like it's more the latter than the former.
>>
>> Could we (Eliot?) come to some determination about whether the latter 
>> is in scope or not for this program? I suspect having that well 
>> understood -- either way it goes -- will help considerably.
> 
>   * Should the program worry about the structure of the series or should
>     the program worry about putting in place someone who could lead the
>     community in worrying about the structure of the series (among other
>     things)? 
> 
> 
> A related question:
> 
>   * Should we establish a process that addresses series evolution over
>     time or should we leave that for later?
> 
> 
>> [email-masked] <mailto:[email-masked]>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 1 Apr 2020 09:09:55 +1300

Joel,

>  My preference is 

I very strongly agree with that, but to my mind that requires that we agree
on the principle that the RFC Editor is autonomous and the series is not
controlled by the IETF or, except at a very abstract level, by the IAB.

Regards
   Brian Carpenter

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 31 Mar 2020 22:02:38 +0100

Hi Eliot,

I'm sure this'll not get forgotten but just to get it
on the table...

In earlier discussions there seemed to be relatively
broad agreement that the idea that the RSE should be
responsible for the day-to-day performance of the RPC
was outdated, esp. now that we have the LLC.

So I think revising that part of the RSE role description
is something that should be part of this.

Cheers,
S.

---

From: Jari Arkko <[email-masked]>
Date: Wed, 1 Apr 2020 00:11:41 +0300

> Should the program worry about the structure of the series or should the program worry about putting in place someone who could lead the community in worrying about the structure of the series (amo…

Definitely the latter.

(No hats were involved in providing this personal opinion.)

Jari

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 31 Mar 2020 22:15:59 +0100

Stephen, 
I see a problem with you "calling consensus" on those earlier discussions post facto, as it were.
It may be a fine thing to do to revisit the discussion, but assuming that that decision has already been made is troublesome.

FWIW, I disagree quite strongly with the idea that someone who has editorial and production experience should not be involved in the day-to-day management of the people who are responsible for substantial work conforming to the leadership that that person gives. 

Best,
Adrian
-----Original Message-----
From: Rfced-future <[email-masked]> On Behalf Of Stephen Farrell
Sent: 31 March 2020 22:03
To: Eliot Lear <lear=[email-masked]>; [email-masked]
Subject: Re: [Rfced-future] Welcome to the RFC Editor Future Development Program

Hi Eliot,

Cheers,
S.

---

From: Stephen Farrell <[email-masked]>
Date: Tue, 31 Mar 2020 22:22:03 +0100

Hiya,

On 31/03/2020 22:15, Adrian Farrel wrote:
> Stephen, I see a problem with you "calling consensus" on those
> earlier discussions post facto, as it were. 

Sorry, that wasn't my intent. I had thought it might be
a non-controversial part of all this but that just goes
to show how little I know;-)

> It may be a fine thing to
> do to revisit the discussion, but assuming that that decision has
> already been made is troublesome.

Nothing I said indicated any decision had been made. I
guess you're reading too much between the lines maybe?

> FWIW, I disagree quite strongly with the idea that someone who has
> editorial and production experience should not be involved in the
> day-to-day management of the people who are responsible for
> substantial work conforming to the leadership that that person gives.

I fully agree the RSE needs to be involved. But I think
the language in the current RFC makes the RSE accountable
for the day-to-day performance of RPC staff. (I'd need to
go check.) So I do think that is something to revise and
please note that I only said revise, I didn't say how one might revise,
and nor did I say how I would want things
revised!

Cheers,
S.

> 
> 
> Best, Adrian -----Original Message----- From: Rfced-future
> <[email-masked]> On Behalf Of Stephen Farrell Sent: 31
> March 2020 22:03 To: Eliot Lear <lear=[email-masked]>;
> [email-masked] Subject: Re: [Rfced-future] Welcome to the RFC
> Editor Future Development Program
> 
> 
> Hi Eliot,
> 
> I'm sure this'll not get forgotten but just to get it on the
> table...
> 
> In earlier discussions there seemed to be relatively broad agreement
> that the idea that the RSE should be responsible for the day-to-day
> performance of the RPC was outdated, esp. now that we have the LLC.
> 
> So I think revising that part of the RSE role description is
> something that should be part of this.
> 
> Cheers, S.
> 
>> [Bcc: rfc-interest just this once: if you want to join the program
>> mailing list, you can click here
>> Last year, the RFC Editor held a number of sessions to discuss how
>> the RFC editor program might evolve. This program was chartered to
>> foster discussion and consensus on possible changes. Such changes
>> could include the role of the RFC editor, the role of others, the
>> structure means by which the RFC editor and those others are
>> overseen, and any necessary accountability mechanisms, just to name
>> a few aspects.  A number of others were discussed last year, and
>> I’m sure those will come up again.
>> 
>> What if anything changes is entirely up to the community, as this
>> is being run under an IAB open program, and it will be IETF
>> community members who put forward both problem statements and
>> proposed solutions.
>> 
>> Your chair has no particular agenda with regard to what the outcome
>> of this work should be.  On the other hand, with people having
>> passionate views on this subject, my only agenda is to try to make
>> the experience positive for everyone.  Please help me in that
>> endeavor, and in doing so we will reach for the broadest
>> consensus.
>> 
>> Regarding working methods, our program charter says that we will
>> operate similar to an IETF working group.  Those procedures are
>> spelled out in RFC 2418 Section 3, and I propose to stay congruent
>> with them so that there are no surprises.
>> 
>> Open up “the floor” for short problem statements that people think
>> we need to address. We should be clear on what we see as problems
>> and their scope. See if we can get agreement on those. Open up “the
>> floor” for proposals on how to solve those problems. See if we can
>> get agreement on those. For (1) and (3) we can provide some
>> structure to facilitate comparison and discussion, if that is the
>> wish of the group.  This in itself is a discussion point I invite
>> you to address.
>> 
>> consensus on both the problems and the solutions.  The timing of
>> meetings will be driven by the group.  We can address that in more
>> detail in due course.
>> 
>> Do people find this agreeable?  Otherwise, please feel free to
>> propose alternatives that the group can consider.
>> 
>> Eliot
>> 
>> 
>> 
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 31 Mar 2020 22:29:12 +0100

OK, thanks.
I'll accept "misinterpretation of unfortunate juxtaposition of words"
A
-----Original Message-----
From: Stephen Farrell <[email-masked]> 
Sent: 31 March 2020 22:22
To: [email-masked]; 'Eliot Lear' <lear=[email-masked]>; [email-masked]
Subject: Re: [Rfced-future] Welcome to the RFC Editor Future Development Program

Hiya,

Cheers,
S.

---

From: Mark Nottingham <[email-masked]>
Date: Wed, 1 Apr 2020 11:14:38 +1100

[ I'm moving iab@ to bcc:, as most IAB members are already here, and I'm sure they'll appreciate the reduction in duplication. ]

Hi Brian,

> On 1 Apr 2020, at 7:09 am, Brian E Carpenter <[email-masked]> wrote:
> 
>> My preference is 

I don't see how that follows. We have plenty of people who lead discussions and processes in this community, and yet they still have oversight, checks and balances. There may be reasons for exempting the RSE from them, but declaring that special status as a presumption seems odd in a program with our scope.

Cheers,

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 1 Apr 2020 15:17:43 +1300

> I don't see how that follows. We have plenty of people who lead discussions and processes in this community, and yet they still have oversight, checks and balances. There may be reasons for exempti…

I won't repeat what I said in https://www.ietf.org/archive/id/draft-carpenter-request-for-comments-01.txt, but I will assume you've read it.

Of course, being autonomous shouldn't mean exemption from checks and balances. However, in the case of the RSE (and unlike most of our activities), it really isn't clear which community should implement those checks and balances. And the evidence from the IAOC and the RSOC is that we aren't very good at designing oversight functions. I think that's our biggest challenge.

    Brian